---
title: Welcome!
layout: home
---

## Welcome!

My online pseudonym is Amolith. However, if we end up meeting in person,
I would be happy to introduce myself as myself. I am a dedicated Linux
user, musician, sysadmin, and founder of
[NixNet.](https://nixnet.services) At the moment, I’m a university
student studying to obtain my Masters degree in Computer Science with a
concentration in Systems. I don’t have much time to play music so it’s
(mostly) an “in my room when I have a few minutes” thing. I also host a
(work-in-progress) netcast called [Redacted
Life](https://redacted.life); the subject is Linux and libre software
with a hard spin on personal privacy and security. Nothing has been
recorded yet but it's in progress.

``` text
-----BEGIN GEEK CODE BLOCK-----
GCS/TW/PA d(+) s+:++ a-- C++(+++) UL+++>$ P
L+++>++++ E+ W++ N++ o? K- w--- O? M-- V? PS+
PE Y++ PGP+++ t 5? X R+ tv+ b++ DI++ D+ G
e+>++++ h r% y+
------END GEEK CODE BLOCK------
```
[Decode mine above](http://www.joereiss.net/geek/ungeek.html) or [create your own.](https://geekcode.xyz/geek.html)

## Blog

I will occasionally blog here and that content can be found on the
[Posts](/posts) page. Below are a specific few posts that give a good
overview of what I typically write about.

* [Replacing YouTube & Invidious](/replacing-youtube-invidious)
* [Typing International Characters](/typing-international-characters)
* [Consuming News](/consuming-news)
* [On smoking a pipe](/on-smoking-a-pipe)
* [Part of my cellar](/part-of-my-cellar)

## About the site

Secluded.Site was created entirely by me and is generated with
[Hugo.](https://gohugo.io/) [The
theme](https://git.nixnet.services/Amolith/secluded-theme) is public and
available for anyone to use. I will eventually get it added to [the
themes directory](https://themes.gohugo.io/) once I clean it up a little
(patches welcome!).

All of the code is released under the [MIT
license](https://tldrlegal.com/license/mit-license) and the content here
is [CC-BY 4.0.](https://creativecommons.org/licenses/by/4.0/) Source for
everything is available on my [Gitea
instance.](https://git.nixnet.services/Amolith/secluded)

## Contact

I can be contacted through many methods but the most reliable and my
most preferred will *always* be email. In order of preference…

1. **Email:** `amolith [email symbol] [this domain]`
2. **XMPP:** `amolith [email symbol] [this domain]`
3. **Fediverse:** `@amolith@nixnet.social`
5. **IRC:** `amolith` on [Libera](https://libera.chat/) and [NixNet](https://docs.nixnet.services/IRC)

If you choose to contact me over XMPP, please use OMEMO encryption and
manually verify the following fingerprints. Any other keys should be
marked as *untrusted*.

``` text
f4132e9d-c198f277-0cc3b7c6-1920d091-f9433cf2-a54de113-c53b45aa-33f7fe23
4d7885e7-a4790433-10c550a3-a65ed962-3a3f8118-d856c606-1e962aca-c8abb349
```
