---
title: "Fedikwaft"
description: Minecraft server for the fediverse
date: 2021-03-22T00:11:14-04:00
cover: /assets/pngs/minecraft.png
toc: true
---

This is just a laid-back and fun Minecraft server for fedizens. It's
called Fedikwaft because we are uncreative.

We also have **voice chat** through Mumble if you'd like to join while
playing; head over to our docs and take a look at the [installation
guide.](https://docs.nixnet.services/Mumble#Installation) We will be in
Root → Hosted Communities → Fedikwaft.

## Connecting
1. Install [Mojang's
   launcher](https://www.minecraft.net/en-us/download/)
2. Make sure you have version `1.16.5` selected
3. Click `Play`
4. Once you get to the menu, click `Multiplayer`
5. Add a server
6. Enter `secluded.site` as the address
7. Join!

Feel free to use a different launcher and add client-side mods if you
wish.

## Rules

We're pretty loose about rules but a few *are* necessary. They're simple
and we do expect them to be followed.

1. No griefing
    * There's a … *fun* punishment lined up for any offenders 😏
2. No excessively vulgar language or slurs
3. PvP is only allowed in the designated area
4. No milking cows within 10 metres of spawn

## Mods

A few of us use client-side mods but they're *completely optional*. If
you're interested in using some, install a launcher such as
[GDLauncher](https://gdevs.io/), go through the setup, and install
whatever you like. These are just a few we recommend.

* Ambient Sounds 3
* AppleSkin
* Just Enough Items (JEI)
* Just Enough Resources (JER)
* Light Overlay (doesn't work with shaders)
* Sound Filters
* Swing Through Grass
* VoxelMap

## Plugins

This server runs [Paper](https://papermc.io), an optimised version of
Minecraft with support for Spigot and Bukkit plugins. These facilitate
advanced administration features for grief prevention, full economies,
preventing creepers from blowing buildings up, fires from spreading, and
much more. The following is a list of the plugins we have enabled and
ops will probably want to read their documentation.

* [EssentialsX](https://essentialsx.net/) - big collection of mods that
  improve chat, protect spawn, prevent players from building in certain
  areas, and much more
  * AntiBuild
  * Chat
  * Protect
  * Spawn
* [FastAsyncWorldEdit](https://www.spigotmc.org/resources/fast-async-worldedit.13932/) -
  similar to regular WorldEdit, this allows ops to make massive world
  changes (paste, copy, cut, undo, redo, etc) but without crashing the
  server
* [GriefPrevention](https://www.spigotmc.org/resources/griefprevention.1884/) -
  allows players to "claim" land and prevent others from griefing that
  plot
* [WorldGuard](https://dev.bukkit.org/projects/worldguard/files/3066271) -
  facilitates fine-grained player permissions, protects the world
  against abuse, sets game rules in specific areas, and much more
